> For the complete documentation index, see [llms.txt](https://docs.powens.com/api-reference/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.powens.com/api-reference/products/documents-aggregation.md).

# DOCUMENTS AGGREGATION

- [Subscriptions](https://docs.powens.com/api-reference/products/documents-aggregation/subscriptions.md): The Proof & Certificates Retrieval product lets you retrieve subscriptions of end users. Subscriptions are associated with a connection, and a connector (a provider).
- [Documents](https://docs.powens.com/api-reference/products/documents-aggregation/documents.md)
- [Document types](https://docs.powens.com/api-reference/products/documents-aggregation/document-types.md)
- [Connection Identity](https://docs.powens.com/api-reference/products/documents-aggregation/connection-identity.md): We provide the user name and address returned by the institution about the user who established a connection.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.powens.com/api-reference/products/documents-aggregation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
